@charset "UTF-8";
/* CSS Document */

#id_News #contentsWrapper {
	width: 1024px;
	padding-top: 47px;
	margin-bottom: 30px;
	clear: both;
}

#newsContetnsWrapper {
	width: 644px;
	margin-left: 86px;
	float: left;
}

#newsSideWrapper {
	width: 158px;
	margin-right: 60px;
	float: right;
}

.newsDate {
	float: left;
	font-size: 70%;
	margin: 0 0 10px;
	padding: 0;
}

.newsCatP {
	float: left;
	font-size: 70%;
	margin: 0 0 0 10px;
	letter-spacing: 0.1em;
}

.newsCatP a {
	margin: 0 0 10px;
}

.newsTBox {
	border-bottom: 1px solid #000;
	margin-bottom: 20px;
}

.newsCBox {
	padding-bottom: 10px;
	border-bottom: 1px dotted #000;
	margin-bottom: 40px;
}

#id_News h2 {
	clear: both;
	font-size: 100%;
	font-weight: 400;
	line-height: 1.2em;
	margin-bottom: 6px;
}

.newsCBox p {
	line-height: 1.8em;
}

#id_News p {
	font-size: 70%;
	letter-spacing: 0.1em;
	color: #333;
}

.newsCat {
	margin: 5px 0 0;
	display: block;
	width: 158px;
	height: 0px;
	padding-top: 30px;
	overflow: hidden;
	background: url(../img/news/sideCat.png) no-repeat;
}

.current-cat {
	color: #e40012;
}

.newsArc {
	margin: 40px 0 0;
	display: block;
	width: 158px;
	height: 0px;
	padding-top: 30px;
	overflow: hidden;
	background: url(../img/news/sideArc.png) no-repeat;
}


#newsSideWrapper ul {
	margin-top: 20px;
}

#newsSideWrapper li {
	font-size: 80%;
	list-style: disc;
	list-style-position: inside;
	padding-left: 10px;
	margin-bottom: 8px;
}